<div id="cookieBarWrapper">
    <div id="cookieBar" class="container">
        <div>En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de Cookies permettant de réaliser des statistiques de visites. <a href="#" role="moreInformations" data-toggle="modal" data-target="#dlgCookiesAbout">En savoir plus</a> <a class="btn btn-primary" href="#" role="acceptCookies">J'accepte</a></div>
    </div>
</div>
<div class="page-wrap">
    <header data-spy="affix" data-offset-top="215">
        <nav id="nav-logo" class="navbar navbar-inverse visible-xs">
            <div class="container">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#global-header" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand visible-xs" href="#">
                    <img class="hidden-affix" [src]="'images/logo/long-mono.png' | theming" />
                </a>
            </div>
        </nav>
        <div id="global-header" class="navbar-collapse collapse width">
            <nav id="nav-default" class="navbar navbar-default">
                <div class="container">
                    <form id="globalSearch" class="navbar-form navbar-right" action="http://www.google.com/search">
                        <div class="form-group">
                            <div class="input-group">
                                <input type="text" name="q" class="form-control" placeholder="Rechercher">
                                <span class="input-group-btn">
                                    <button type="submit" class="btn btn-default">
                                        <i class="fa fa-search"></i>
                                    </button>
                                </span>
                            </div>
                        </div>
                    </form>
                    <ul id="unknown-user-links" class="nav navbar-nav navbar-right">
                        <li class="dropdown" role="i18n">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><span class="flag fr">&nbsp;</span> <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li><a href="#"><span class="flag fr">&nbsp;</span> Français</a></li>
                                <li><a href="#"><span class="flag gb">&nbsp;</span> English</a></li>
                                <li><a href="#"><span class="flag es">&nbsp;</span> Español</a></li>
                            </ul>
                        </li>
                        <li class="dropdown" role="account">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><span role="label">Compte</span> <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li class="visible-anonymous"><a href="{{createUser}}" role="register" data-toggle="domain">Inscription</a></li>
                                <li class="visible-anonymous"><a href="{{login}}" role="login" data-toggle="domain">Connexion</a></li>
                                <li class="visible-authenticated"><a href="{{profil}}" role="profil" data-toggle="domain">Modifier mon compte</a></li>
                                <li class="visible-authenticated"><a href="{{logout}}" role="logout" data-toggle="domain">Se déconnecter</a></li>
                                <li><a href="https://www.guichet-entreprises.fr/fr/aide" role="help" data-toggle="domain">Aide</a>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>
            <nav id="nav-hidden" class="navbar navbar-default hidden-xs hidden-affix">
                <div class="container">
                    <div class="navbar-header">
                        
                        <a class="navbar-brand"  href="https://www.inpi.fr/" >
                            <img [src]="'images/logo/inpi.png' | theming"/>
                        </a>
                        <a class="navbar-brand" href="/">
                            <img [src]="'images/logo/long-base.png' | theming" />
                            <span class="baseline" data-domain="ge">Une seule adresse pour créer votre entreprise</span>
                            <span class="baseline" data-domain="gq">Une seule adresse pour la reconnaissance de vos qualifications professionnelles</span>
                            <span class="baseline" data-domain="gp">Une seule adresse pour les partenaires du service Guichet Entreprises</span>
                        </a>
                    </div>
                </div>
            </nav>
            <nav id="nav-menu" class="navbar navbar-inverse">
                <div class="container">
                    <div id="global-navigation">
                        <div class="brand hidden-xs">
                            <img [src]="'images/logo/long-mono.png' | theming" />
                        </div>
                        <ul id="app-links" class="nav navbar-nav">
                            <li role="presentation"><a href="{{home}}">Accueil</a></li>
                            <li role="presentation"><a href="{{myRecords}}">Mes dossiers</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <div class="container" style="padding-top: 20px;">
        <div class="col-md-12 tabs-navigation">
            <ul class="nav nav-pills">
                <li *ngFor="let datasource of datasources" [ngClass]=" {'active': tab==datasource.key }" [class]="(null != datasource.visibility) ? datasource.visibility : ''"><a (click)=" tab = datasource.key " href="#">{{datasource.title}}</a></li>            
            </ul>
            <div *ngFor="let datasource of datasources">
                <app-specifications [userRoles]="userRoles" *ngIf="tab==datasource.key" [checkRoles]="datasource.checkRoles" [publicUrl]="datasource.publicUrl" [privateUrl]="datasource.privateUrl"></app-specifications>
            </div>
        </div>
    </div>
</div>

<footer>
    <div class="container">
        <div id="partners" class="row hidden-xs">
            <div class="col-md-12 text-center">
                <img [src]="'images/logo/footer.png' | theming" data-toggle="theme" />
            </div>
        </div>
        <div id="footer-links" class="row">
            <div class="col-md-12">
                <a href="{{www}}/qui-sommes-nous/" target="_blank">Qui sommes-nous ?</a>
                <a href="{{www}}/mentions-legales/" target="_blank">Mentions légales</a>
                <a href="{{www}}/cgu/" target="_blank">CGU</a>
                <a href="{{www}}/contactez-nous/" target="_blank">Contact</a>
            </div>
        </div>
    </div>
    <div id="version">2020.09.09</div>
</footer>
<div id="dlgCookiesAbout" class="modal fade" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" role="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
                <h2>Guichet Entreprises</h2>
            </div>
            <div class="modal-body">
                <p>Ce site utilise des cookies pour améliorer l'expérience utilisateur et fournir des fonctionnalités supplémentaires. Ces données ne seront pas utilisées pour vous identifier ou vous contacter.</p>
                <p>En cliquant sur le bouton <strong>J'accepte</strong>, vous consentez à ce que ce site sauvegarde quelques petits blocs de données sur votre ordinateur.</p>
                <p>Pour en savoir plus sur les cookies et le localStorage, visitez le site de la <a href='https://www.cnil.fr/vos-obligations/sites-web-cookies-et-autres-traceurs/'>Commission Nationale de l'Informatique et des Libertés</a>.</p>
            </div>
        </div>
    </div>
</div>
<div id="dlgBrowserAlert" class="modal fade" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" role="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
                <h2>Guichet Entreprises</h2>
            </div>
            <div class="modal-body">
                <p>Pour une meilleure expérience de navigation, nous vous recommandons d’utiliser les navigateurs <a href='https://www.mozilla.org/firefox'>Mozilla Firefox</a> ou <a href='https://www.google.fr/chrome/'>Google Chrome</a>.</p>
                <p>En effet, certains navigateurs sont susceptibles de ne pas supporter certaines fonctionnalités du site Guichet Entreprises.</p>
            </div>
        </div>
    </div>
</div>
